

.TopItem
{
  color:Black;
  background-image: url(../images/item_bg.gif);
  font-family: tahoma, verdana; 
  font-size: 11px; 
  font-weight: bold;
  border: 1px solid #eee;
  border-bottom-color:#7ca8d3; 
  padding-left: 3px; 
  line-height:22px; 
}

/* TopItem left icon debug - won't work on IE
div > div > div > table > tbody > tr > td > img {border: solid 1px red;}
*/

.TopItemHover
{
  color:black;
  background-image: url(../images/item_expanded_bg.gif);
  font-family: tahoma, verdana; 
  font-size: 11px; 
  font-weight: bold;
  border: 1px solid #7C7C94;
  border-bottom-color:#9593B2;
  padding-top: 4px; 
  /* padding-left: 3px;   */
  padding-bottom: 2px; 
  cursor:hand;
  cursor: pointer;
}

.TopItemExpanded
{
  background-image: url(../images/item_expanded_bg.gif);
  font-family: tahoma, verdana; 
  font-size: 11px; 
  font-weight: bold;
  border: 1px solid #7C7C94;
  border-bottom-color:#9593B2;
  padding-top: 4px; 
  padding-bottom: 2px; 
  cursor:hand;
}

.Level2Item
{
  font-family: tahoma, verdana; 
  font-size: 11px; 
  padding-left: 10px; 
  cursor:hand;
}

.Level2ItemHover
{
  font-family: tahoma, verdana; 
  font-size: 11px; 
  text-decoration:underline;
  padding-left: 10px; 
  cursor:hand;
}

.Level2Group
{
  background-color:white;
  background-image: url(../images/group_bg.gif);
  border-top-color: #F0F1F5;
  padding:10px;
  padding-left:10px;
  padding-right:0px;
}

.Empty
{
}


